-- Customer specific once-script ALLI.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Modtime: 29-06-12 13:29 $
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL alli08.lst
SET DEFINE OFF

ALTER TABLE alli_imp_prs ADD prs_perslid_bedrijfsdeel VARCHAR2 (256);


BEGIN adm.systrackscript('$Workfile: alli08.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@alli.sql
